RubyGems Navigation menu

puppet-module-win-default-r2.1 0.5.3

A set of gems declaring Puppet module dependencies.

Versions:

  1. 0.5.3 - November 10, 2020 (4,5 ko)
  2. 0.5.2 - November 02, 2020 (4,5 ko)
  3. 0.5.1 - August 19, 2020 (4,5 ko)
  4. 0.5.0 - June 22, 2020 (4,5 ko)
  5. 0.4.4 - February 25, 2020 (4,5 ko)
Voir toutes les versions (43)

Dépendances de Runtime (1):

  • nokogiri = 1.7.2
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Puppet, Inc.

    Total de contrôle SHA 256:

    fe4895953f16cb3a079d32b9d75d5399c8ce80d8e69ef588052c8392213d71e1

    Total de téléchargements 80 673

    Pour cette version 2 879

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: